## -*- coding: utf-8 -*-
<%! import mpulsweb.lib.helper.filters as F %>
<%inherit file="../main.mako" />
<h1>${_('Helppage for %s') % h.get_app_title()}</h1>
<p>
Einführung in das Programm und Adressen aller JMD:
<a href="http://www.jugendmigrationsdienste.de" target="_blank">
    http://www.jugendmigrationsdienste.de</a><br>
Forum für den Austausch zu fachlichen und technischen Fragestellungen:
<a href="http://www.jugendmigrationsdienste.de/intern/startseite/" target="_blank"><br>
    http://www.jugendmigrationsdienste.de/intern/startseite/</a> <br>
</p>
<p>
Informations- und Dokumentationsportal i-mpuls JMD mit Handbüchern, FAQ-Listen,
Tipps und Tricks etc.:
<a href="http://doku.impuls-jmd.de" target="_blank">http://doku.impuls-jmd.de</a>
</p>

<ul>
  <li>
    <strong>Fallakte ohne Einverständniserklärung anlegen</strong>
         <p>Unter folgenden Voraussetzungen dürfen elektronische Fallakten auch
            ohne Einverständniserklärung der jungen Menschen mit
            Migrationshintergrund „im Rahmen der Beratung“ angelegt werden.
      </p>
      <p>
      Voraussetzungen:
      Basisdaten (Name, Adresse, usw.) dürfen nicht eingegeben werden!
      Folgende Eingaben unter „1.1 Angaben zum Zugang“ müssen jedoch erfolgen:
     <ul>
       <li>Geburtsdatum</li>
       <li>Geschlecht</li>
       <li>Migrationshintergrund</li>
       <li>Datum Erstkontakt</li>
       <li>Zugang des jungen Menschen</li>
       <li>Angaben zur Laufzeit der Beratung (bei einem einmaligen intensiven
           Beratungstelefonat sind beispielsweise die Daten von Beginn
           und Beendigung einer Beratung dasselbe Datum)</li>
       </ul>
      </p>

      <p>
      Beispiele für Beratungsfälle, in denen elektronische Fallakten ohne
      Einverständniserklärung eingegeben werden können:
      </p>
      <ul>
        <li>Anonyme Beratung von jungen Menschen via JMD Onlineberatung</li>
        <li>Intensive telefonische Beratung (pro junger Mensch nur eine
            elektronische Fallakte, unabhängig davon wie oft er/sie anruft)</li>
        <li>Junge Menschen besuchen eher informell, unangemeldet und/oder nur
             relativ kurz für wenige Fragen den JMD.</li>
      </ul>
      <p>Die Begleitung des jungen Menschen im Rahmen des Case Managements kann
         nie ohne Einverständniserklärung erfolgen.</p>
      <br/>
  </li>
  <li>
    <strong>Schwebend anonymisierte Fallakte</strong>
    <p>Eine schwebend anonymisierte Fallakte ist zur Anonymisierung (durch
        Administrator) freigegeben. Nach max. 365 Tagen muss sie aus Gründen des
        Datenschutzes vollständig anonymisiert werden.
        Anonymisierte Akten fließen
        weiter in die Auswertung ein. Eine Wiederaufnahme der Akte nach der
        Anonymisierung ist nicht möglich, d.h. es muss eine
        neue Fallakte angelegt
        werden s. auch www.doku-jmd.de unter Dokumente
        im „JMD Anwendungshandbuch“ S. 27-33.</p>
    <br/>
  </li>
  <li>
    <strong>Pflichtfelder</strong>
    <p>
    In der Fallakte gibt es Pflichtfelder, die mit dem Sternchen-Symbol
    gekennzeichnet sind. Über den Status der Begleitung bzw. Phasenmodell (bei
    ausgewählter Fallakte unter &gt; Überblick &gt; Status der Begleitung)
    werden diese
    auch gelistet und sind verlinkt. Rote Felder bedeuten
    "relevant und noch nicht ausgefüllt",
    grüne Felder bedeuten "nicht relevant oder bereits ausgefüllt".
    </p>
    <br>
  </li>
  <li>
    <strong>Regeln und Bedingungen</strong>
    <p>
      Einige Felder in der Fallakte sind mit <i>Regeln</i> und <i>Bedingungen</i> belegt, die
      nach dem Drücken des "Speichern"-Knopfes überprüft werden.<br>
    </p>
    </p>
      <i>Regeln</i> gibt es beispielsweise bei Datumsfeldern, die zueinander in
      Beziehung stehen.  Wenn hier Unregelmäßigkeiten auftauchen, werden diese
      (nach Drücken des "Speichern"-Knopfes überprüft und) auf der gleichen
      Folie als "Fehlerhafte Formulareingabe" angezeigt.<br>
    </p>
    <p>
      <i>Bedingungen</i> können Sie unter anderem daran erkennen, dass einige Felder
      ausgegraut und somit nicht bearbeitbar sind. Das heißt, es gibt Felder
      die erst im Verlauf relevant (vgl. unter 1. Pflichtfelder) für einen Fall
      werden. Zwei Beispiele:
    </p>
    <p>
      <ol>
        <li>
          Wenn unter > Persönliche Angaben > Geburtsland NICHT Deutschland
          eingetragen wird, muss weiter unter auch das Feld > Einreisedatum
          ausgefüllt werden.
        </li>
        <li>
          Wenn Sie ein Verfahren der Kompetenzfeststellung durchführen, müssen
          sie (erst "speichern" und dann) das Verfahren bennennen.
        </li>
      </ol>
    </p>
  </li>
  <li>
    <strong>Einträge hinzufügen</strong>
    <p>
      In der Fallakte finden Sie an mehreren Stellen das Symbol mit einem
      Zettel und kleinem gelben Sternchen oder den Knopf "Erstelle neuen
      Eintrag". Hiermit können Sie flexibel weitere "Karteikarten" zu den
      verschiedenen Bereichen anlegen, wie z.B. zusätzliche Adressen, Kinder
      oder Förderpläne. Gelegentlich kann hier auch von sogenannten Repeat
      Groups (RG) die Rede sein.
    </p>
  </li>
</ul>
