# -*- coding: utf-8 -*-

from pylons import app_globals as g
import logging

from mpulsweb.lib.helpers import deprecated


log = logging.getLogger(__name__)


@deprecated("Please use a StateMachine instead (get_end_state_id_for_state_id)")
def determineAnonymizedCaseEndPhase(case):
    '''Determine the phase ID to be set for the anonymized case'''
    current_phase = case.getState().getPhase()
    end_phase = -1
    log.debug("currentphase: %s" % current_phase)

    # Phase usually start which id 0. Each phase as start and end. End phase
    # will be used on anonymization.
    if current_phase % 2:
        end_phase = current_phase
    elif current_phase == 0:
        end_phase = 1
    else:
        end_phase = current_phase + 1

    log.debug("endphase: %s" % end_phase)
    return end_phase


@deprecated("Please use a StateMachine instead (get_end_state_for_state_id)")
def determineAnonymizedCaseEndPhaseName(case):
    '''Determine the phase name to be set for the anonymized case'''
    end_phase = determineAnonymizedCaseEndPhase(case)

    for phase, pairs in g.mpuls_config.get('phases', 'pairs')[0].iteritems():
        if str(end_phase) in pairs:
            return phase
    return str(-1)

# vim:set ts=4 sw=4 si et sta sts=4:
