## -*- coding: utf-8 -*-
<%!  import mpulsweb.lib.helper.filters as F %>
<div class="repair">
   <table class="table table-condensed table-striped table-hover appointment">
   <thead>
    <tr>
      <th class="date table_header_h">${_('Date')}</th>
      <th class="name table_header_h">${_('Name')}</th>
      <th class="title table_header_h">${_('Description')}</th>
      <th class="action table_header_h">${_('Actions')}</th>
    </tr>
   </thead>
    <% num = 0 %>
    % for appointment in c.remindlist.getDatasets():
    <tr class="hl">
      <td class="date">${h.dd_mm_YYYY(appointment.getStartDate())}</td>
      <td class="name">${appointment.getCaseSubject()}</td>
      <td class="title">
        ${appointment.title | F.NA}
        <% description = F.shorten(appointment.description, 120) %>
        <div class="description">${description | F.NA}</div>
      </td>
      <td class="action">
       ${self.showAppointmentActions(appointment)}
       % if h.hasRole(['cm']):
        ${self.showKeepActiveActions(appointment)}
      % endif
      </td>
    </tr>
    % endfor
    % if len(c.remindlist.getDatasets()) <= 0:
    <tr>
      <td colspan="4">${_('No reminder found')}</td>
    </tr>
    % endif
  </table>
</div>

<%def name="showAppointmentActions(appointment)">
## Default function
</%def>
<%def name="showKeepActiveActions(appointment)">
## Default function
</%def>
