## -*- coding: utf-8 -*- 
<%inherit file="../main.mako" />
<%!  import mpulsweb.lib.helper.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='case', action='index')}">${_('Case Management')}</a></li>
  <li>${_('Set standin')}</li>
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
${_('Organisation')}
  </div>
</div>
<h2>${_('Standin')}</h2>
<p>${_('Please set new standin rules for the selected cases.')}.</p>

<form action="${h.url(controller="case_bundle", action="set_standin")}" method="POST">
${ h.csrf_token() }
<table>
  <tr>
    <th class="table_header_h standin_radio_header">${_('Keep')}</th>
    <th class="table_header_h standin_radio_header">${_('Add')}</th>
    <th class="table_header_h standin_radio_header">${_('Remove')}</th>
    <th class="table_header_h table_description">${_('Management')}</th>
  </tr>
  <% idset = True %>
  % for group in c.group_list:
    <tr>
    % if idset:
       <td><input type="radio" name="standin_${group.id}" value="keep_${group.id}" checked></td>
       <td><input type="radio" name="standin_${group.id}" value="add_${group.id}"></td>
       <td><input type="radio" name="standin_${group.id}" value="rem_${group.id}"></td>
       <td>${group.name | F.NA}</td>
    % else:
       <td class="table_row_v_12"><input type="radio" name="standin_${group.id}" value="keep_${group.id}" checked></td>
       <td class="table_row_v_12"><input type="radio" name="standin_${group.id}" value="add_${group.id}"></td>
       <td class="table_row_v_12"><input type="radio" name="standin_${group.id}" value="rem_${group.id}"></td>
       <td class="table_row_v_12">${group.name}</td>
    % endif
    </tr>
    <% idset = not idset %>
  % endfor
  % if len(c.group_list) <= 0:
    <tr>
      <td colspan="2">
        ${_('No data found.')}
      </td>
    </tr>
  % endif

</table>
<br/>
${_('Legend')}
<hr/>
<p>${_('Keep')}: ${_('The standin for each case is unchanged with regards to the Person / Group.')}</p>
<br/>
<input class="button" type="submit" value="${_('Change Standin')}">
</form>
