## -*- coding: utf-8 -*- 
<%inherit file="../casemanagement/main.mako" />
<%!  import mpulsweb.lib.helper.filters as F %>
<h1>${_('Withdraw agreement for synchronisation')}</h1>
<p>${_('Withdrawing the agreement for synchronisation can be done in different ways:')}</p>
<div class="widget container">
<h2>1. ${_('Withdraw locally and delete already uploaded data')}</h2>
<p>${_('The agreement will be withdrawn and the link to the meta case will be deleted. No further synchronisation is possible, without a new agreement for synchronisation und relinking the case.')}</p>
<p>${h.literal(_('Already <strong>transfered data from this case will be deleted in the meta case</strong>, and will not be available for other people anymore.'))}</p>
<p><a href="${h.url(controller='meta', action='withdraw_delete_projectdata', id=session.get('case').id, confirmed=0)}" onclick="return checkModification();" class="button">${_('Withdraw locally and delete')}</a></p>
</div>
<br>
<div class="widget container">
<h2>2. ${_('Withdraw globally and anonymize meta case')}</h2>
<p>${_('The agreement will be withdrawn globally.')}</p>
<p>${h.literal(_('<strong>This leads to anonymization of the whole meta case which means that the meta case is not available in other project cases anymore!</strong>'))}</p>
<p><a href="${h.url(controller='meta', action='withdraw_anonymize_metacase', id=session.get('case').id, confirmed=0)}" onclick="return checkModification();" class="button">${_('Withdraw globally and anonymize meta case')}</a></p>
</div>
