## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />

<%def name="buildNavipath()">
  ${parent.buildNavipath()}
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">${_('Display Reportquota')}</div>
</div>

${self.buildFormErrors(formular_labels)}

<%
import datetime
today = datetime.date.today()
%>

<div>
  <div id="waska_form">
    <form action="${h.url(controller='reportquota', action='table')}"
          method="POST" target="_blank">
      ${ h.csrf_token() }
      <fieldset>
      <div class="w25">
	% if c.form_errors.get('year'):
	 <label for="year" class="error_font">
              ${_('Year')}
            </label>
            <select class="field error_box"
                   name="year" size="1">
	    % for y in range(2013, today.year + 1):
	      <option>${y}</option>
	    % endfor
	    </select>
 	% else:
            <label for="year">
              ${_('Year')}
            </label>
            <select class="field"
                   name="year" size="1">
	    % for y in range(2013, today.year + 1):
	      <option>${y}</option>
	    % endfor
	    </select>
        % endif
      </div>
      </fieldset>
      <input type="submit" value="${_('Execute')}">
    </form>
  </div>
 </div>
