## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%!  import mpulsweb.lib.helper.filters as F %>

<%def name="buildNavipath()">
		${parent.buildNavipath()}
	<li><a href="${h.url(controller='savedsearch', action='overview')}">
       ${_('Saved search overview')}</a></li>
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
${_('Saved search overview')}
  </div>
</div>

<table class="hovertable">
  <tr>
    <th class="table_header_h table_width_filename">
      ${_('Name')}
    </th>
    <th class="table_header_h actions">
      ${_('Actions')}
    </th>
  </tr>
  <% idset = 0 %>
% if len(c.saved_searches) > 0:
  % for num, f in enumerate(c.saved_searches):
  <tr class="${num%2 and 'hl' or ''}">
    <td>
        <a href="${h.url(controller='savedsearch', action='load', id=f.id)}"
           >${ F.shorten(f.get_name(),60) }
        </a>
    </td>
    <td class="actions">
      <a href="${h.url(controller='savedsearch', action='rename', id=f.id)}"
             ><img src="${h.url('/images/icons/edit_22.png')}" border="0" 
                   alt="${_('Rename')}" title="${_('Rename')}">
      </a>
      <a href="${h.url(controller='savedsearch', action='delete', id=f.id, confirmed=0)}"
             ><img src="${h.url('/images/icons/delete_active_22.png')}" border="0" 
                   alt="${_('Delete')}" title="${_('Delete')}">
      </a>
    </td>
  </tr>
  % endfor
% else:
  <tr>
    <td colspan="4">
      ${_('No saved search found')}
    </td>
  </tr>
% endif
</table>

