# -*- coding: utf-8 -*-
# Copyright 2011 Intevation GmbH, Germany, <info@intevation.de>
# Authors:
# Björn Ricks <bjoern.ricks@intevation.de>
#

from formed.meta.document import Document
from formed.meta.io.document import saveDocument

class ExportCleanTree:

    def __init__(self, document):
        self.document = document

    @staticmethod
    def getDescription():
        return "Export as a clean formatted formed tree"

    def doExport(self, path):
        saveDocument(self.document, path)
