--
-- Issue 3939: Create some more RG instances when creating a case.
-- This just redefines create_master_tbl to be the same as in
-- the updated install-struktur/02rgroup.sql.
--

CREATE OR REPLACE FUNCTION create_master_tbl(nuuid char(36))
    RETURNS integer
    LANGUAGE 'plpgsql' VOLATILE EXTERNAL SECURITY DEFINER AS
$$
DECLARE
    standin integer;
    rid     integer;
BEGIN
    rid := create_master_ds(nuuid);
    IF nuuid IS NULL THEN
        PERFORM create_rg_netzwerk_tbl(rid, NULL);
      PERFORM create_rg_koop_1_tbl(rid, NULL);
      PERFORM create_rg_koop_2_tbl(rid, NULL);
      PERFORM create_rg_koop_3_tbl(rid, NULL);
      PERFORM create_rg_koop_4_tbl(rid, NULL);
      PERFORM create_rg_koop_5_tbl(rid, NULL);
      PERFORM create_rg_kjp_gruppenangebote_tbl(rid, NULL);
      PERFORM create_rg_nichtkjp_gruppenangebote_tbl(rid, NULL);
    END IF;

    RETURN rid;
END;
$$;
