<%inherit file="flexible_search_base.mako"/>

<%!
  from jmdweb.controllers.case_overview import BoolGroup
%>

<%def name="render_search_bool_group(expr)">
<% key = expr.form_key() %>
% for pk, value in [(1, _("Yes")), (-1, _("No"))]:
<input name="${key}_value" type="radio" value="${pk}"
     ${self.maybeattr("checked", pk == expr.value)}
     >${value}<br>
% endfor
</%def>

<%def name="render_search_input(expr, desc)">
% if isinstance(expr, BoolGroup):
  ${render_search_bool_group(expr)}
% else:
  ${parent.render_search_input(expr, desc)}
% endif
</%def>

${parent.body()}
