## -*- coding: utf-8 -*-
<%
from jmdweb.model.struktur import is_struktur_user, struktur_part_available
%>
% if struktur_part_available() and (h.hasRole(['admin']) or is_struktur_user()):
  <div class="menu switchdataset">
    <div class="actions">
      <h1>${_('Structure data, Activities')}</h1>
      <ul>
        <li>
          ## hier kein url_for, da diese URL auf eine andere WSGI
          ## Applikation verweist
          <a href="${config['jmd.otherapp.url']}">${_('Change to structure part')}</a>
        </li>
        %if h.hasRole(['admin']):
        <li>
          <a href="${h.url(controller='jmdstruktur', action='permission')}"
          class="dataset_permissions">
            ${_('User permissions')}
          </a>
        </li>
        %endif
      </ul>
    </div>
  </div>
% endif
