## -*- coding: utf-8 -*-
<%!  import mpulsweb.lib.helper.filters as F %>
<%inherit file="../main.mako" />
<%
  formular_labels = {'name'  : 'Usergroup name'
                      }
%>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='administration', action='index')}">${_('Administration')}</a></li>
  <li><a href="${h.url(controller='administration', action='overviewUserGroups')}">${_('Usergroup overview')}</a></li>
  <li><a href="${h.url(controller='administration', action='editUserGroup', id=c.group.id)}">${_('Edit usergroup')}</a></li>
</%def>

<%def name="title()">
    ${h.get_app_title()} - ${_('Edit usergroup')}
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
     ${_('Edit usergroup')}
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li><a href="${h.url(controller='administration', action='overviewUserGroups')}"> ${_('Back to: Usergroup overview')}
            </a>
        </li>
      </ul>
    </div>
  </div>
</div>
${self.buildFormErrors(formular_labels)}
<div id="admin_new_user">
  <div id="waska_form">
    <form action="${h.url(controller='administration', action='editUserGroupAction')}" method="POST">
      ${ h.csrf_token() }
      <input type="hidden" name="id">
      <fieldset><legend>${_('Information about usergroup')}</legend>
        <div class="w25">
        % if c.form_errors.get('name'):
          <label for="name" class="error_font">${_('Usergroup name')}</label><br>
            <input type="text" class="field error_box" id="name" name="name" maxlength="128">
        % else:
          <label for="name">${_('Usergroup name')}</label><br>
          <input type="text" class="field" id="name" name="name" maxlength="128">
        % endif
        </div>
      </fieldset>
      <fieldset><legend>${_('Memebr of a group')}</legend>
        <input type="checkbox" name="mpuls-toggle-all-standin"
               id="mpuls-toggle-all-standin"
               ><label for="mpuls-toggle-all-standin">${_('Select/deselect all users')}</label>
        <table>
          <tr>
            <th class="table_header_h table_checkbox">&nbsp;</th>
            <th class="table_header_h table_description">Mitarbeiterin / Mitarbeiter</th>
          </tr>
          % for (num, user) in enumerate(c.userlist):
          <tr class="${num%2 and 'table_row_v_12' or''}">
            <td>
              <input type="checkbox" name="standin" value="${user.id}">
            </td>
            <td>
              ${user.last_name | F.NA}, ${user.first_name | F.NA}
            </td>
          </tr>
          % endfor
        </table>
      </fieldset>
    <input class="button" type="submit" value="${_('Save usergroup')}">
    </form>
  </div>
</div>
