<%inherit file="../main.mako" />
<%def name="buildNavipath()">
${parent.buildNavipath()}
  <li><a href="${h.url(controller='appointment', action='overview')}">${_('Appointments list')}</a></li>
  <li><a href="${h.url(controller='appointment', action='show')}"></a>${_('Event view')}</li>
</%def>

<%def name="title()">
    ${h.get_app_title()} - ${_('Event view')}
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
    ${_('Event view')}
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        % if h.hasRole(['admin']):
        <li>
          <a href="${h.url(controller='appointment', action='edit', id=c.appointment.id)}">${_('Edit appointment')}</a>
        </li>
        % endif
        <li>
          <a href="${h.url(controller='appointment', action='overview', id=c.appointment.case_id)}">${_('Back to: User overview')}</a>
        </li>
      </ul>
    </div>
  </div>
</div>
<%include file="/appointments/show_body.mako" />
